@font-face {
    font-family: 'comfortaaregular';
    src: url('../intern/css/Comfortaa-webfont.eot');
    src: url('../intern/css/Comfortaa-webfont.eot?#iefix') format('embedded-opentype'),
        url('../intern/css/Comfortaa-webfont.woff2') format('woff2'),
        url('../intern/css/Comfortaa-webfont.woff') format('woff'),
        url('../intern/css/Comfortaa-webfont.ttf') format('truetype'),
        url('../intern/css/Comfortaa-webfont.svg#comfortaaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
    /*font-family:Arial, Helvetica, sans-serif;*/
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#000066;
}

a:link {
    color: #2B5784;
}
a:visited {
    color: #2B5784;
}
a:active {
    color: #2B5784;
}
a:hover {
    color: #2B5784;
}

.head {
    width: 90%;
    background-color: white;
    position: relative;
    margin-left: 20px; /* -(width/2) */
    margin-top:30px;
    min-width: 1000px;
}
.header {
    margin-bottom: 10px;
    margin-left: 2%;
    width: 100%;
    height: 150px;
    background-color: #EAEEF5;
    /*background-image:url(../img/alecbildOben.png);*/
    background-image:url(../img/alecBildObenWiaklein.png);
    background-repeat:no-repeat;
    position: relative;
}
.header1 {
    margin-bottom: 10px;
    margin-left: 2%;
    width: 100%;
    height: 150px;
    background-color: #EAEEF5;
    /*background-image:url(../img/alecbildOben.png);*/
    background-image:url(../img/alecBildObenWiaklein.png);
    background-repeat:no-repeat;
    position: relative;
}
.menuekop {
    width: 100%;
    height: 150px;
    /*background-color: #EAEEF5;*/
    background:url(../img/try1.png) ;

    background-position: right bottom;
    background-repeat: no-repeat;
    position: relative;
    min-width: 950px;
}
.headerkop {
    font-size: 20px;
    padding-top: 25px;
    float: right;
    right: 50px;
    width: 240px;
    height: 60px;
    z-index: 1;
    color:#2B5784;
    position: absolute;
}
.homekop {
    font-size: 15px;
    position: absolute;
    top: 120px;
    /*margin-left: 845px;*/
    width: 50px;
    color: #2B5784;
    right: 50px;
    float: right;

}
.homeLogout {
    font-size: 15px;
    position: relative;
    top: -60px;
    margin-left: 845px;
    width: 50px;
    color: #2B5784;
}
.menu {
    font-size: 15px;
    color: black;
    position: relative;
    top: 120px;
    margin-left: 75px;
    width: 600px;
}
/*===== content ======*/
.content {
    width: 100%;
    background-color: #fafafa;
    margin-top: 0px;
    margin-left: 2%;
    margin-bottom: 10px;
    position: relative;

}
.kop {
    font-size: 20px;
    color: #2B5784;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;

}
.txt {
    font-size: 12px;
    padding-bottom: 20px;
    padding-right: 20px;
    padding-left: 20px;
    position: relative;
}
.footer1 {
    margin-top: -30px;
    margin-left: 20px;
    margin-right: 20px;
    padding-bottom: 15px;
    font-size: 12px;
    text-align: left;
    color: gray;
}
.footer2 {
    text-align: left;
    margin-top: -30px;
    margin-left: 465px;
    margin-right: 20px;
    padding-bottom: 15px;
    font-size: 12px;
    color: gray;
}

thead th{
    text-align: left;
    border-bottom: 2px groove #EAEEF5;
}
p {
    font-size: 12px;
}

/*===== oben div nav style ======*/
#fdw {
    position: absolute;
    padding-top: -120px;
    margin-top: -8px;
}
#fdw nav select {
    display:none; /* this is just for the mobile display */
}
#fdw nav ul {
    display:block;
    z-index:999999;
}
#fdw nav ul li {
    display:inline-block;
    padding:122px 3px 30px;
    margin-left:30px;
    position:relative;
    font-size: 16px;

}
#fdw nav ul li a:link, #fdw nav ul li a:visited {
    color:#2b5784;
    display:inline-block;
    position:relative;
    text-decoration:none;
}
#fdw nav ul li a:hover, #fdw nav ul li a:active {
    color:#2B5784;
    text-decoration:none;
}
#fdw nav ul li span {
    position:absolute;
    width:7px;
    height:8px;
    margin: 8px 0 0 2px;
    background:url('../intern/img/nav_arrow.png') no-repeat left -8px;
}

/*===== sub_menu Style =======*/
#fdw nav ul li ul.sub_menu {
    position:absolute;
    top:151px;
    left:0;
    margin:0;
    padding:0;
    background:#fff;
    border:1px solid #ececec;
    border-top:5px solid #2B5784;
    display:none;
    z-index:999999;
    -moz-box-shadow: 0px 3px 4px #5a505a;
    -webkit-box-shadow: 0px 3px 4px #5a505a;
    box-shadow: 0px 3px 4px #5a505a;
}
#fdw nav ul li ul.sub_menu li.arrow_top {
    position:absolute;
    top:-12px;
    left:12px;
    width:13px;
    height:8px;
    display:block;
    border:none;
    background:url('../intern/img/arrow_top.png') no-repeat left top;
}
#fdw nav ul li ul.sub_menu li {
    float:none;
    margin:0;
    padding:0;
    border-bottom:1px solid #ececec;
    font-size: 12px;
}
#fdw nav ul li ul.sub_menu li a {
    white-space: nowrap;
    width: 185px;
    padding: 8px;
    color: #2B5784;
}
#fdw nav ul li ul.sub_menu li a:hover {
    background:#fafafa;
    color:#2b5784;
}

/*===== sub_sub_menu Style =======*/
#fdw .sub_prob_menu {
    position:absolute;
    top:0px;
    left: 120px;
    margin:0;
    padding:0;
    background:#fff;
    border:1px solid #ececec;
    border-top:5px solid #2B5784;
    display: none;
    z-index:999999;
    -moz-box-shadow: 0px 3px 4px #5a505a;
    -webkit-box-shadow: 0px 3px 4px #5a505a;
    box-shadow: 0px 3px 4px #5a505a;
}

#fdw .sub_prob_menu li {
    float:none;
    margin:0;
    padding:0;
    border-bottom:1px solid #ececec;
    font-size: 12px;
}
#fdw .sub_prob_menu  a {
    white-space: nowrap;
    width: 140px;
    padding: 8px;
    color: #2B5784;
}
#fdw .sub_prob_menu  a:hover {
    background:#fafafa;
    color:#2b5784;
}
/*===================== end Header style ======================*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
    /* nav */
    #fdw nav ul li{
        margin-left:0px;
    }
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

    /* nav menu ul & select */
    /*#fdw nav ul li>ul>li{
            display:none;
    } */
    #fdw nav select {
        width:100%;
        display:block;
        margin-bottom:30px;
        cursor:pointer;
        padding:6px;
        background:#f9f9f9;
        border:1px solid #e3e3e3;
        color:#2B5784;
    }
}

/* nur fuer das Anmerken von dem spaeten Termin bei der Bereitstellung*/
#spezialklein {
    color: red;
    font-style: italic;
}

/* popup fuer Kunden WIA Bestellungen Simple Network*/
#overlay {
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.5);
    z-index:1000;
}

#popup {
    display:none;
    position:fixed;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
    background:#fafafa;
    padding: 20px 30px 10px 10px;
    border-radius:8px;
    box-shadow:0 0 15px rgba(0,0,0,0.5);
    z-index:1010;
    max-width:550px;
    min-width:350px;
}
#popup fieldset > legend {
    font-size: 14px;
}
#popup fieldset  {
    margin-left:  0px;
}


